Version: net-proxy/haproxy 1.8.9999:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) pcre2? ( dev-libs/libpcre pcre2-jit? ( dev-libs/libpcre2[jit] ) ) ssl? ( !libressl? ( dev-libs/openssl:0=[zlib?] ) libressl? ( dev-libs/libressl:0= ) ) slz? ( dev-libs/libslz:= ) zlib? ( sys-libs/zlib ) lua? ( dev-lang/lua:5.3 ) device-atlas? ( dev-libs/device-atlas-api-c ) virtual/pkgconfig >=dev-vcs/git-1.8.2.1

USE Flags:+crypt doc examples libressl slz net_ns +pcre pcre-jit pcre2 pcre2-jit ssl systemd +threads tools vim-syntax +zlib lua device-atlas 51degrees wurfl

Version: net-proxy/haproxy 1.8.3:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) pcre2? ( dev-libs/libpcre pcre2-jit? ( dev-libs/libpcre2[jit] ) ) ssl? ( !libressl? ( dev-libs/openssl:0=[zlib?] ) libressl? ( dev-libs/libressl:0= ) ) slz? ( dev-libs/libslz:= ) zlib? ( sys-libs/zlib ) lua? ( dev-lang/lua:5.3 ) device-atlas? ( dev-libs/device-atlas-api-c ) virtual/pkgconfig

USE Flags:+crypt doc examples libressl slz net_ns +pcre pcre-jit pcre2 pcre2-jit ssl systemd +threads tools vim-syntax +zlib lua device-atlas 51degrees wurfl

Version: net-proxy/haproxy 1.7.9999-r2:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) ssl? ( !libressl? ( dev-libs/openssl:0=[zlib?] ) libressl? ( dev-libs/libressl:0= ) ) slz? ( dev-libs/libslz:= ) zlib? ( sys-libs/zlib ) lua? ( dev-lang/lua:5.3 ) device-atlas? ( dev-libs/device-atlas-api-c ) virtual/pkgconfig >=dev-vcs/git-1.8.2.1

USE Flags:+crypt doc examples libressl slz net_ns +pcre pcre-jit ssl tools vim-syntax +zlib lua device-atlas 51degrees wurfl

Version: net-proxy/haproxy 1.7.10:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) ssl? ( !libressl? ( dev-libs/openssl:0=[zlib?] ) libressl? ( dev-libs/libressl:0= ) ) slz? ( dev-libs/libslz:= ) zlib? ( sys-libs/zlib ) lua? ( dev-lang/lua:5.3 ) device-atlas? ( dev-libs/device-atlas-api-c ) virtual/pkgconfig

USE Flags:+crypt doc examples libressl slz net_ns +pcre pcre-jit ssl tools vim-syntax +zlib lua device-atlas 51degrees wurfl

Version: net-proxy/haproxy 1.6.9999-r2:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) ssl? ( !libressl? ( dev-libs/openssl:0=[zlib?] ) libressl? ( dev-libs/libressl:0= ) ) slz? ( dev-libs/libslz:= ) zlib? ( sys-libs/zlib ) lua? ( dev-lang/lua:5.3 ) device-atlas? ( dev-libs/device-atlas-api-c ) virtual/pkgconfig >=dev-vcs/git-1.8.2.1

USE Flags:+crypt doc examples libressl slz net_ns +pcre pcre-jit ssl tools vim-syntax +zlib lua device-atlas 51degrees wurfl

Version: net-proxy/haproxy 1.6.14:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) ssl? ( !libressl? ( dev-libs/openssl:0=[zlib?] ) libressl? ( dev-libs/libressl:0= ) ) slz? ( dev-libs/libslz:= ) zlib? ( sys-libs/zlib ) lua? ( dev-lang/lua:5.3 ) device-atlas? ( dev-libs/device-atlas-api-c ) virtual/pkgconfig

USE Flags:+crypt doc examples libressl slz net_ns +pcre pcre-jit ssl tools vim-syntax +zlib lua device-atlas 51degrees wurfl

Version: net-proxy/haproxy 1.6.11-r2:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) ssl? ( !libressl? ( dev-libs/openssl:0=[zlib?] ) libressl? ( dev-libs/libressl:0= ) ) slz? ( dev-libs/libslz:= ) zlib? ( sys-libs/zlib ) lua? ( dev-lang/lua:5.3 ) device-atlas? ( dev-libs/device-atlas-api-c ) virtual/pkgconfig

USE Flags:+crypt doc examples libressl slz net_ns +pcre pcre-jit ssl tools vim-syntax +zlib lua device-atlas 51degrees wurfl

Version: net-proxy/haproxy 1.5.19-r2:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) ssl? ( !libressl? ( dev-libs/openssl:0=[zlib?] ) libressl? ( dev-libs/libressl:0= ) ) zlib? ( sys-libs/zlib ) virtual/pkgconfig

USE Flags:+crypt examples libressl +pcre pcre-jit ssl tools vim-syntax +zlib

Version: net-proxy/haproxy 1.5.14:0

Depends On: pcre? ( dev-libs/libpcre pcre-jit? ( dev-libs/libpcre[jit] ) ) ssl? ( dev-libs/openssl:0[zlib?] ) zlib? ( sys-libs/zlib ) virtual/pkgconfig

USE Flags:+crypt examples +pcre pcre-jit ssl tools vim-syntax +zlib

1.5.141.5.19-r21.6.11-r21.6.141.6.9999-r21.7.101.7.9999-r21.8.31.8.9999
"amd64 ppc x86""~amd64 ~arm ~ppc ~x86""amd64 arm ppc x86""~amd64 ~arm ~ppc ~x86""~amd64 ~arm ~ppc ~x86""~amd64 ~arm ~ppc ~x86""~amd64 ~arm ~ppc ~x86""~amd64 ~arm ~ppc ~x86""~amd64 ~arm ~ppc ~x86"
comments powered by Disqus